در حال بارگذاری

برخی از افزونه های اپتو و ساخت فایل apk نیاز به سرور دارند و این سرورها نیز هزینه سالیانه دارند لذا کاربران برای استفاده بیش از یکسال باید پنل خود را تمدید کنند.

در صورتی که شما از افزونه های زیر استفاده کرده باشید نیاز به تمدید سالیانه دارید زیرا این افزونه ها برای دریافت اطلاعات از سرورهای اپتو استفاده می کنند:

  • فروشگاه ساز
  • فروشگاه فایل
  • پشتیبانی (تیکت)
  • خبرگزاری
  • رای گیری
  • اخبار
  • فرم
  • موزیک
  • آپارات
  • اینستاگرام
  • فید خبری
  • حساب کاربری
  • گالری آنلاین
  • نقشه